.post { background-color: white; border-style: solid; border-width: 1px; }
.link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #32598b;
    TEXT-DECORATION: none
}
.link:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #f7941d;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #32598b
}
.rav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial;
    COLOR: blue;
    TEXT-DECORATION: none
}
.rav:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #f7941d;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #32598b
}
.Bwhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: 'ArialHebrew'
}
.intext
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 5px;
    COLOR: #000000;
    TEXT-INDENT: 0px;
    PADDING-TOP: 2px;
    FONT-FAMILY: 'ArialHebrew';
    TEXT-DECORATION: none; margin-left:12px; margin-right:45px; margin-top:5px; margin-bottom:5px
}
.whiteTxt
{
    padding:5px; MARGIN-TOP: 0px;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    TEXT-INDENT: 0pt;
    FONT-FAMILY: 'ArialHebrew';
    TEXT-DECORATION: none
}
.hideMenu
{
    VISIBILITY: hidden
}
.showMenu
{
    LEFT: 40px;
    VISIBILITY: visible;
    POSITION: relative;
    TOP: 30px
}
.menuItemLink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: white;
    FONT-FAMILY: 'Arial';
    TEXT-DECORATION: none
}
.Page
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: 'ArialHebrew';
    BACKGROUND-COLOR: #32598b;
    TEXT-DECORATION: none
}
.PageHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: black;
    FONT-FAMILY: 'ArialHebrew';
    TEXT-DECORATION: none
}
BODY
{
    MARGIN: 0px
}
.NewsScrollbar
{
    SCROLLBAR-FACE-COLOR: #32598b;
    Z-INDEX: 1;
    LEFT: 0px;
    VISIBILITY: visible;
    SCROLLBAR-HIGHLIGHT-COLOR: #32598b;
    OVERFLOW: auto;
    WIDTH: 183px;
    SCROLLBAR-SHADOW-COLOR: #32598b;
    SCROLLBAR-3DLIGHT-COLOR: #e4e7eb;
    SCROLLBAR-ARROW-COLOR: #e4e7eb;
    SCROLLBAR-TRACK-COLOR: #e4e7eb;
    FONT-FAMILY: ;
    SCROLLBAR-DARKSHADOW-COLOR: #e4e7eb;
    SCROLLBAR-BASE-COLOR: #32598b;
    POSITION: relative;
    TOP: 0px;
    HEIGHT: 160px
}
.News
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: 'ArialHebrew';
    TEXT-DECORATION: none
}
.NewsHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: 'ArialHebrew';
    TEXT-DECORATION: none
}
.table-header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.table-td
{
    BORDER-RIGHT: #c6c6c6 1px solid;
    BORDER-TOP: #c6c6c6 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #c6c6c6 1px solid;
    COLOR: #283569;
    BORDER-BOTTOM: #c6c6c6 1px solid;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f5f5f5
}
.td-header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #283569;
    FONT-FAMILY: Arial;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #e0e8f0;
    TEXT-DECORATION: none
}
.button-link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial;
    HEIGHT: 56px;
    BACKGROUND-COLOR: #004d91;
    TEXT-DECORATION: none
}
.staticImage
{
}
A.copy
{
    FONT-SIZE: 11px;
    COLOR: #7f7f7f;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Arial
}
A.copy:visited
{
    FONT-SIZE: 11px;
    COLOR: #7f7f7f;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Arial
}
A.copy:hover
{
    FONT-SIZE: 11px;
    COLOR: #7f7f7f;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Arial
}
.copy
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}
#txtpage {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; RIGHT: 630px; BACKGROUND: url(siteimages/PageBG.gif) no-repeat; VISIBILITY: visible; PADDING-BOTTOM: 15px; WIDTH: 170px; PADDING-TOP: 15px; POSITION: absolute; TOP: 150px; HEIGHT:270px
}
#txtpage MARQUEE {
	FONT: bolder 11pt Arial; COLOR: gray; HEIGHT: 170px
}